{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/tabbar/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		}, {
			"path": "pages/tabbar/me",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/tabbar/sort",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/tabbar/shop",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		}
	],
	"subPackages": [{
		"root": "pageOne",
		"pages": [
			{
				"path": "indexs/notList",
				"style": {
					"navigationBarTitleText": "通知公告",
					"navigationBarBackgroundColor": "#fff"
				}
			},
			{
				"path": "indexs/search",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "indexs/shopList",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "indexs/detail",
				"style": {
					"navigationBarTitleText": "商品详情",
					"navigationBarBackgroundColor": "#fff"
				}
			},
			{
				"path": "indexs/allEvaluate",
				"style": {
					"navigationBarTitleText": "全部评价",
					"navigationBarBackgroundColor": "#fff"
				}
			},
			{
				"path": "indexs/confirm",
				"style": {
					"navigationBarTitleText": "确认订单",
					"navigationBarBackgroundColor": "#fff"
				}
			},
			{
				"path": "mes/information",
				"style": {
					"navigationBarTitleText": "个人信息",
					"navigationBarBackgroundColor": "#fff"
				}
			},
			{
				"path": "mes/setUp",
				"style": {
					"navigationBarTitleText": "设置",
					"navigationBarBackgroundColor": "#fff"
				}
			},
			{
				"path": "mes/agreement",
				"style": {
					"navigationBarTitleText": "",
					"navigationBarBackgroundColor": "#fff"
				}
			},
			{
				"path": "mes/orderList",
				"style": {
					"navigationBarTitleText": "我的订单",
					"navigationBarBackgroundColor": "#fff"
				}
			},
			{
				"path": "mes/orderDetail",
				"style": {
					"navigationBarTitleText": "订单详情",
					"navigationBarBackgroundColor": "#fff"
				}
			},
			{
				"path": "mes/myPoints",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "mes/evaluate",
				"style": {
					"navigationBarTitleText": "订单评价",
					"navigationBarBackgroundColor": "#fff"
				}
			},
			{
				"path": "mes/address",
				"style": {
					"navigationBarTitleText": "收货地址",
					"navigationBarBackgroundColor": "#fff"
				}
			},
			{
				"path": "mes/addNew",
				"style": {
					"navigationBarTitleText": "新增地址",
					"navigationBarBackgroundColor": "#fff"
				}
			},
			{
				"path": "mes/addEdit",
				"style": {
					"navigationBarTitleText": "编辑地址",
					"navigationBarBackgroundColor": "#fff"
				}
			},
			{
				"path": "mes/collection",
				"style": {
					"navigationBarTitleText": "我的收藏",
					"navigationBarBackgroundColor": "#fff"
				}
			},
			{
				"path": "mes/service",
				"style": {
					"navigationBarTitleText": "联系客服",
					"navigationBarBackgroundColor": "#F3C0C3"
				}
			},
			{
				"path": "mes/promotion",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "mes/withdraw",
				"style": {
					"navigationBarTitleText": "提现",
					"navigationBarBackgroundColor": "#fff"
				}
			},
			{
				"path": "mes/subsidyLoop",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "mes/subsidyDay",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "mes/subsidyShare",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "mes/subsidyCom",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "mes/invitation",
				"style": {
					"navigationBarTitleText": "邀请名片",
					"navigationBarBackgroundColor": "#F3C0C3"
				}
			},
			{
				"path": "mes/proStatistics",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "mes/proRank",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "mes/saleRank",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "shopConfirm",
				"style": {
					"navigationBarTitleText": "确认订单",
					"navigationBarBackgroundColor": "#fff"
				}
			},
			{
				"path": "mes/aaa",
				"style": {
					"navigationBarTitleText": "",
					"navigationBarBackgroundColor": "#fff"
				}
			},
			{
				"path": "indexs/notDetail",
				"style": {
					"navigationBarTitleText": "公告详情",
					"navigationBarBackgroundColor": "#fff"
				}
			}

		]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#FFFFFF"
	},
	"tabBar": {
		"color": "#666",
		"selectedColor": "#ee4237",
		"backgroundColor": "#FFFFFF",
		"list": [{
			"pagePath": "pages/tabbar/index",
			"iconPath": "/static/images/icon_sy.png",
			"selectedIconPath": "/static/images/icon_syf.png",
			"text": "首页"
		}, {
			"pagePath": "pages/tabbar/sort",
			"iconPath": "/static/images/icon_fl.png",
			"selectedIconPath": "/static/images/icon_flf.png",
			"text": "分类"
		}, {
			"pagePath": "pages/tabbar/shop",
			"iconPath": "/static/images/icon_gwc.png",
			"selectedIconPath": "/static/images/icon_gwcf.png",
			"text": "购物车"
		}, {
			"pagePath": "pages/tabbar/me",
			"iconPath": "/static/images/icon_wd.png",
			"selectedIconPath": "/static/images/icon_wdf.png",
			"text": "我的"
		}]
	}
}